diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Slovenia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SI.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-si</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SI/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SI/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Slovenia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -97,27 +97,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Beltinci
+    // Bled
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Beltinci">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Bled">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Beltinci</rdfs:label>
-      <skos:definition>The municipality of Beltinci in the country of Slovenia</skos:definition>
+      <rdfs:label>Bled</rdfs:label>
+      <skos:definition>The municipality of Bled in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Beltinci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Bled</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-002">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-003">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Beltinci in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-002</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-002</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Beltinci"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Beltinci"/>
+      <skos:definition>subdivision code for the municipality of Bled in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-003</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-003</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Bled"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Bled"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -127,27 +127,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Duplek
+    // Borovnica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Duplek">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Borovnica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Duplek</rdfs:label>
-      <skos:definition>The municipality of Duplek in the country of Slovenia</skos:definition>
+      <rdfs:label>Borovnica</rdfs:label>
+      <skos:definition>The municipality of Borovnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Duplek</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Borovnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-026">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-005">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Duplek in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-026</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-026</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Duplek"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Duplek"/>
+      <skos:definition>subdivision code for the municipality of Borovnica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-005</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-005</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Borovnica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Borovnica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -157,27 +157,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hrpelje-Kozina
+    // Brezovica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Hrpelje-Kozina">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Brezovica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hrpelje-Kozina</rdfs:label>
-      <skos:definition>The municipality of Hrpelje-Kozina in the country of Slovenia</skos:definition>
+      <rdfs:label>Brezovica</rdfs:label>
+      <skos:definition>The municipality of Brezovica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hrpelje-Kozina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Brezovica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-035">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-008">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Hrpelje-Kozina in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-035</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-035</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Hrpelje-Kozina"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Hrpelje-Kozina"/>
+      <skos:definition>subdivision code for the municipality of Brezovica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-008</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-008</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Brezovica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Brezovica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -187,27 +187,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kamnik
+    // Destrnik
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kamnik">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Destrnik">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kamnik</rdfs:label>
-      <skos:definition>The municipality of Kamnik in the country of Slovenia</skos:definition>
+      <rdfs:label>Destrnik</rdfs:label>
+      <skos:definition>The municipality of Destrnik in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kamnik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Destrnik</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-043">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-018">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kamnik in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-043</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-043</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kamnik"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kamnik"/>
+      <skos:definition>subdivision code for the municipality of Destrnik in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-018</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-018</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Destrnik"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Destrnik"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -217,27 +217,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Koper
+    // Dornava
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Koper">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dornava">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Koper</rdfs:label>
-      <skos:definition>The municipality of Koper in the country of Slovenia</skos:definition>
+      <rdfs:label>Dornava</rdfs:label>
+      <skos:definition>The municipality of Dornava in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Koper</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dornava</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-050">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-024">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Koper in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-050</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-050</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Koper"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Koper"/>
+      <skos:definition>subdivision code for the municipality of Dornava in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-024</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-024</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dornava"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dornava"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -247,27 +247,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Krško
+    // Šalovci
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Krsko">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Salovci">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Krško</rdfs:label>
-      <skos:definition>The municipality of Krško in the country of Slovenia</skos:definition>
+      <rdfs:label>Šalovci</rdfs:label>
+      <skos:definition>The municipality of Šalovci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Krško</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šalovci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-054">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-033">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Krško in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-054</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-054</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Krsko"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Krsko"/>
+      <skos:definition>subdivision code for the municipality of Šalovci in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-033</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-033</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Salovci"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Salovci"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -277,27 +277,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kungota
+    // Ig
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kungota">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ig">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kungota</rdfs:label>
-      <skos:definition>The municipality of Kungota in the country of Slovenia</skos:definition>
+      <rdfs:label>Ig</rdfs:label>
+      <skos:definition>The municipality of Ig in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kungota</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ig</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-055">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-037">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kungota in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-055</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-055</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kungota"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kungota"/>
+      <skos:definition>subdivision code for the municipality of Ig in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-037</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-037</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ig"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ig"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -307,27 +307,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kuzma
+    // Juršinci
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kuzma">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Jursinci">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kuzma</rdfs:label>
-      <skos:definition>The municipality of Kuzma in the country of Slovenia</skos:definition>
+      <rdfs:label>Juršinci</rdfs:label>
+      <skos:definition>The municipality of Juršinci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kuzma</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Juršinci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-056">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-042">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kuzma in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-056</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-056</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kuzma"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kuzma"/>
+      <skos:definition>subdivision code for the municipality of Juršinci in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-042</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-042</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Jursinci"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Jursinci"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -337,27 +337,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ljubno
+    // Kanal
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ljubno">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kanal">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ljubno</rdfs:label>
-      <skos:definition>The municipality of Ljubno in the country of Slovenia</skos:definition>
+      <rdfs:label>Kanal</rdfs:label>
+      <skos:definition>The municipality of Kanal in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ljubno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kanal</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-062">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-044">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ljubno in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-062</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-062</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ljubno"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ljubno"/>
+      <skos:definition>subdivision code for the municipality of Kanal in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-044</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-044</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kanal"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kanal"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -367,27 +367,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Logatec
+    // Laško
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Logatec">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Lasko">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Logatec</rdfs:label>
-      <skos:definition>The municipality of Logatec in the country of Slovenia</skos:definition>
+      <rdfs:label>Laško</rdfs:label>
+      <skos:definition>The municipality of Laško in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Logatec</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Laško</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-064">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-057">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Logatec in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-064</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-064</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Logatec"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Logatec"/>
+      <skos:definition>subdivision code for the municipality of Laško in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-057</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-057</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Lasko"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Lasko"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -397,27 +397,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rogašovci
+    // Maribor
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Rogasovci">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Maribor">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rogašovci</rdfs:label>
-      <skos:definition>The municipality of Rogašovci in the country of Slovenia</skos:definition>
+      <rdfs:label>Maribor</rdfs:label>
+      <skos:definition>The municipality of Maribor in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rogašovci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Maribor</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-105">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-070">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Rogašovci in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-105</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-105</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Rogasovci"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Rogasovci"/>
+      <skos:definition>subdivision code for the municipality of Maribor in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-070</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-070</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Maribor"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Maribor"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -427,27 +427,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Slovenj Gradec
+    // Miren-Kostanjevica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SlovenjGradec">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Miren-Kostanjevica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Slovenj Gradec</rdfs:label>
-      <skos:definition>The municipality of Slovenj Gradec in the country of Slovenia</skos:definition>
+      <rdfs:label>Miren-Kostanjevica</rdfs:label>
+      <skos:definition>The municipality of Miren-Kostanjevica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Slovenj Gradec</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Miren-Kostanjevica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-112">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-075">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Slovenj Gradec in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-112</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-112</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SlovenjGradec"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SlovenjGradec"/>
+      <skos:definition>subdivision code for the municipality of Miren-Kostanjevica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-075</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-075</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Miren-Kostanjevica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Miren-Kostanjevica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -457,27 +457,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Škofja Loka
+    // Muta
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SkofjaLoka">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Muta">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Škofja Loka</rdfs:label>
-      <skos:definition>The municipality of Škofja Loka in the country of Slovenia</skos:definition>
+      <rdfs:label>Muta</rdfs:label>
+      <skos:definition>The municipality of Muta in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Škofja Loka</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Muta</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-122">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-081">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Škofja Loka in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-122</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-122</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SkofjaLoka"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SkofjaLoka"/>
+      <skos:definition>subdivision code for the municipality of Muta in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-081</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-081</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Muta"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Muta"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
